RubyGems Navigation menu

mongo_session_store-rails4 5.0.1

Rails session stores for MongoMapper, Mongoid, or any other ODM. Rails 3.1, 3.2, 4.0, and 4.1 compatible.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 6.0.0 - March 30, 2015 (101 KB)
  2. 5.1.0 - June 21, 2014 (85 KB)
  3. 5.0.1 - March 06, 2014 (84,5 KB)
  4. 5.0.0 - March 01, 2014 (84 KB)

dependencias de Runtime (1):

actionpack >= 3.1

Propietarios:

Autores:

  • Brian Hempel, Nicolas Mérouze, Tony Pitale, Chris Brickley

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 162.865

Para esta versión 4.263

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: